ISCS#FEP - Feature #2798

goooooooooooooo

01/11/2023 01:45 PM - xuyang tian

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xuyang tian

3.1_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2023
01/11/2023
100%

0.00 hour
0.00 hour

Description

0000000000000000000000a000a00no00oo00no00

g00oooboooooooooo

History

#1 - 01/11/2023 02:06 PM -

- Description updated

#2 - 02/02/2023 09:32 AM -

xuyang tian

xuyang tian

- Status changed from New to Resolved

04/16/2025
